<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="/">
      <img src="/assets/images/logo.png" alt="" width="30" height="24" class="d-inline-block align-text-top">
      Travel agency
    </a>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a
          *ngFor="let menuItem of menuItems; trackBy: trackByFn"
          class="nav-link"
          [routerLink]="[menuItem.link]">
          {{menuItem.label}}
        </a>
      </div>
    </div>
  </div>
</nav>
